Subject: Re: need March 27th payroll
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Thu, 17 May 2007 10:51:41 -0400

Does it show the totals for that check?  That would be fine.

  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Thursday, May 17, 2007 10:46 AM
  Subject: RE: need March 27th payroll

  Problem,

  We don't have copies of the checks because we printed them.  The only thing that I could send you would be a payroll journal.  That would just show you all of the checks that were written, but not a YTD figure.

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, May 17, 2007 10:39 AM
  To: Stacy Briggs; Brandy Jonker-Burke
  Subject: need March 27th payroll

  Hey all.

  I need copies of the payroll from March 27th, 2007.  This 

  was the payroll done for the week when I was on vacation.  Can you just email me what would have been emailed if I would have been printing the checks that week?  Specifically, right now, I need Rosalinda Flanders check stub from that week.

  Thanks,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]